@charset "UTF-8";
/* inclusive-facility.css */

.p-hero--bg {
  background-image: url(/assets/img/facility/hd_kv.jpg);
}

/* ---------------------------------------------------------
   Intro Section (Facility page overrides)
--------------------------------------------------------- */
@media (min-width: 769px) {
  .p-intoro--inner {
    flex-direction: column;
    align-items: center;
  }
}

@media (min-width: 769px) {
  .p-intoro--txt {
    display: flex;
    justify-content: center;
    order: 1;
  }
}

@media (min-width: 769px) {
  .p-intoro--txt p {
    display: block;
    margin: auto;
  }
}

.p-intoro--ph {
  width: 73.2%;
}
@media (min-width: 769px) {
  .p-intoro--ph {
    max-width: initial;
    width: 665px;
    order: 2;
  }
}


/* ---------------------------------------------------------
   Wellness Content Section
--------------------------------------------------------- */
#facility {
  background-image: url(/assets/img/bg_nz_t2.png);
  background-repeat: repeat;
}

.faci--inner {
  margin: auto;
}
@media (min-width: 769px) {
  .faci--inner {
    max-width: 1460px;
    padding: 0 50px;
  }
}

.faci--header {
  text-align: center;
  margin-bottom: 60px;
}
@media (min-width: 769px) {
  .faci--header {
    margin-bottom: 100px;
  }
}

.faci--title {
  display: inline-block;
  font-family: var(--ff-en-sabon-dp);
  font-size: var(--fz-xl);
  font-weight: normal;
  line-height: 1;
  /*! border-bottom: 1px solid #727171; */
  width: 100%;
}
@media (min-width: 769px) {
  .faci--title {
    font-size: var(--fz-26);
  }
}

@media (max-width: 768px) {
  .faci--subtitle {
    font-size: var(--fz-ss);
  }
}

.faci--list {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
@media (min-width: 769px) {
  .faci--list {
    gap: 120px;
  }
}

.faci--item {
  width: 73.3%;
  display: flex;
  margin: auto;
  flex-direction: column;
  gap: 30px;
}
@media (min-width: 769px) {
  .faci--item {
    width: auto;
    max-width: 880px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 120px;
  }
}

@media (min-width: 769px) {
  .faci--item:nth-child(even) {
    flex-direction: row-reverse;
  }
}

.faci--item-info {
  width: 100%;
}
@media (min-width: 769px) {
  .faci--item-info {
    width: 45%;
  }
}

.faci--item-name {
  font-family: var(--ff-en-sabon);
  font-size: var(--fz-l);
  font-weight: normal;
  line-height: 1;
  margin-bottom: 10px;
}
@media (min-width: 769px) {
  .faci--item-name {
    font-size: var(--fz-23);
    margin-bottom: 5px;
  }
}

.faci--item-subname {
  font-size: var(--fz-ss);
  line-height: 1;
  margin-bottom: 25px;
}
@media (min-width: 769px) {
  .faci--item-subname {
    font-size: var(--fz-14);
    color: #666;
    margin-bottom: 46px;
  }
}

.faci--item-desc {
  font-size: var(--fz-s);
  line-height: 1.8;
}
@media (min-width: 769px) {
  .faci--item-desc {
    font-size: var(--fz-14);
  }
}

.faci--item-ph {
  width: 100%;
}
@media (min-width: 769px) {
  .faci--item-ph {
    width: 335px;
  }
}

.faci--item-ph picture img {
  width: 100%;
  height: auto;
}

@media (min-width: 769px) {
  .faci--lounge {
    padding-left: 113px;
  }
}

@media (min-width: 769px) {
  .faci--lounge .faci--item-ph {
    width: 448px;
  }
}
